.todo {
  display: grid;
  grid-template-columns: 27% 23% 20% 25% 100px;
  grid-gap: 15px;
  margin: 10px 10px 10px 0;
  border-bottom: 1px solid $primary-color;
  padding: 10px 0;
  text-align: left;

  .checkbox {
    width: 30px;
    height: 30px;
    display: inline-block;

    &:hover {
      cursor: pointer;
    }

    &-low-priority {
      color: $low-priority;
    }

    &-normal-priority {
      color: $normal-priority;
    }

    &-high-priority  {
      color: $high-priority;
    }
  }

  &-add {
    border-bottom: none;

    &-buttons {
      grid-template-columns: 60% 40%;
      text-align: left;
      margin-top: 15px;
    }
  }

  input {
    width: 100%;
  }

  &:last-child {
    border-bottom: none;
  }
}
